Subject: Re: wine problems (was: CVS commit: pkgsrc/emulators/wine)
To: Ingolf Steinbach <>
From: Adam <>
List: tech-pkg
Date: 11/04/2005 21:18:29
> Hi,
> after Adam's update of wine to version 0.9, I replied with
> the e-mail appended below to his commit message on pkgsrc-changes
> (which might not have been the correct list for the reply).
> As I have not yet received an answer, I also tried the wine
> pkg on NetBSD/i386 2.0.1 -- with the same error message.
> The package Makefile indicates that I should be able to run
> wine on these systems. And there should also be enough available
> memory (at least if you include swap space).
> Who is able to run wine? Does it only run on netbsd-3 or
> -current systems?
> Kind regards
>     Ingolf


Adam is very busy man, recently, and may not reply to some emails on  
time. :)

Wine is a very tricky beast.  Some versions worked for me, some did  
not, some worked and stopped working.  Anyway, if someone feels like  
bugging wine's bug tracker, please, take a look here:

Kind regards,